body
{
width: 1152px;
margin: auto; /* Pour centrer notre page */
margin-top: 20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
margin-bottom: 0px; 
background-color: #d2dfc6;

}

#corps1
{

margin-bottom: 0px;
border: solid 2px #679935;
background-color: white;
padding: 0px;
background-image:url("Corps_Haut/en_cours.png");
background-repeat: no-repeat;
width: 752px;
margin: auto;
}

#contenu1 p /* Ce qu'on va afficher*/
{
color: #2c4f09;
margin-top: 30px;
text-align: center;
font-family: "Calibri", serif, sans-serif;
font-size: 150%;
font-weight: bold;
width: 752px;
}


#contenu2
{

margin-top: 30px;
text-align: center;
padding: 5px;
font-size: 100%;
background-image: url("Corps_Haut/a_venir.png");
background-repeat: no-repeat;
width: 752px;

}

#contenu2 p
{
color: #2c4f09;
margin-top: 30px;
text-align: center;
font-family: "Calibri", serif, sans-serif;
font-size: 150%;
font-weight: bold;
width: 752px;
}

#en_tete
{
width: 750px;
height:290px;
background-image:url("Banniere/banniere.png");
margin-bottom:10px;
border: solid 2px black;
margin: auto;
}

ul {
 padding:0;
 margin:0;
 list-style-type:none;
 margin-top:236px;
 }

 li {
 margin-left:2px;
 float:left; /*pour IE*/
 }

 ul li a {
 display:block;
 float:left;   
 width:75px;
 line-height:50px; /*hauteur de l'image de fond*/
 background-image:url("Bouton.png");
 border: solid 2px black;
 text-decoration:none;
 text-align:center;
 color:#DCDCDC;

 }
 
  ul li a:hover {
  background-image:url("Bouton_Hover.png");
  }
  
table
{
 border: 4px ridge green;
 margin: auto;
 margin-top:36px;
}
  
th /* Les cellules d'en-tête */
{
   background-color: #679935;
   color: white;
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
   
}

td /* Les cellules normales */
{
   border: 1px solid black;
   font-family: "Calibri", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   background-color: #d2dfc6;
}

td:hover /* Les cellules normales */
{
   border: 1px solid black;
   font-family: "Calibri", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   background-color: white;
}

a
{
   text-decoration: none; /* Les liens ne seront plus soulignés */
   color: black; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
}

a:hover
{
   text-decoration: none; /* Les liens ne seront plus soulignés */
   color: green; /* Les liens seront en rouge au lieu de bleu */
   font-style: italic; /* Les liens seront en italique (pourquoi pas ?) */
   font-weight: bold;
}
li a
{
font-family: "Calibri", "Trebuchet MS", Times, "Times New Roman", serif;
}
li a:hover
{
font-family: "Calibri", "Trebuchet MS", Times, "Times New Roman", serif;
color: black;
}

#pied
{
background-image:url("pied.png");
margin-top: 96px;  
bottom: 0px; 
width: 100%;
padding: 50px;
}



